DKBSignDocs

API reference

GETRequires Bearer token

Get envelopes signers identity-proof

/api/v4/envelopes/{batch_uuid}/signers/{signer_uuid}/identity-proof

Retrieve `/api/v4/envelopes/{batch_uuid}/signers/{signer_uuid}/identity-proof`. Authenticated routes need `Authorization: Bearer {token}` from `POST /api/v1/login`.

Path parameters

FieldTypeDescription
batch_uuid
Required
stringPath parameter `batch_uuid`.
signer_uuid
Required
stringPath parameter `signer_uuid`.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
500See the example response.

Request

curl
curl -X GET 'https://api.dkbsigns.com/api/v4/envelopes/uuid_or_id/signers/uuid_or_id/identity-proof' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "status": "success",
  "message": "Upstream response is forwarded unchanged."
}